package com.jasamedika.medifirst2000.dto;

public class BarcodelabDto {
	
	private String barcode;
	private String keterangan;
	private String detail;
	private String nilaiNormal;
	private String hasilPemeriksaan;
	private String hasil;
	private String satuan;
	
	public BarcodelabDto(){}

	

	public String getBarcode() {
		return barcode;
	}
	public void setBarcode(String barcode) {
		this.barcode = barcode;
	}

	public String getKeterangan() {
		return keterangan;
	}

	public void setKeterangan(String keterangan) {
		this.keterangan = keterangan;
	}

	public String getDetail() {
		return detail;
	}

	public void setDetail(String detail) {
		this.detail = detail;
	}
	public String getNilaiNormal() {
		return nilaiNormal;
	}
	public void setNilaiNormal(String nilaiNormal) {
		this.nilaiNormal = nilaiNormal;
	}
	public String getHasilPemeriksaan() {
		return hasilPemeriksaan;
	}

	public void setHasilPemeriksaan(String hasilPemeriksaan) {
		this.hasilPemeriksaan = hasilPemeriksaan;
	}
	public String getHasil() {
		return hasil;
	}

	public void setHasil(String hasil) {
		this.hasil = hasil;
	}



	public String getSatuan() {
		return satuan;
	}



	public void setSatuan(String satuan) {
		this.satuan = satuan;
	}
	
}
